name: La turlutaine
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_3.webp
effects: []
_id: Q5Lx4WWKWGFjF9cX
system:
  description: >-
    <p>Sarabande simplifi&eacute;e dans&eacute;e par les villageois, moins lente
    et moins guind&eacute;e que cette derni&egrave;re.</p>

    <p>On danse tant&ocirc;t en groupe, tant&ocirc;t par couples, avec
    changements de partenaire.</p>

    <p>Au moment de la s&eacute;paration pour reformer le groupe, les
    partenaires s&rsquo;envoient des baisers du bout des doigts.</p>
  descriptionmj: ''
  type: recreative
  agilite: false
  apparence: true
  niveau: 3
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Q5Lx4WWKWGFjF9cX'

